{% extends "base.html" %}

{% load static %}

{% block css_additional %}
<link rel="stylesheet" href="{% static 'production_site/css/index.css' %}">
{% endblock %}

{% block title %}
    Menu
{% endblock %}


{% block content %}
<h1>Production app</h1>
    <h2>{{ name_batch }}</h2>
        <h2>{{ info }}</h2>
{% endblock %}


